Import Debian version 0.6+nmu2 master debian/0.6+nmu2
authorPhil Wyett <philwyett@kathenas.org>
Fri, 14 Jul 2017 03:43:06 +0000 (04:43 +0100)
committerSteve McIntyre <steve@einval.com>
Sun, 16 Jul 2017 22:37:36 +0000 (23:37 +0100)
commit1420347379f01c36b7a9985e3045f1572420b31f
treeed2f2562a3e926fe4117e515b5177587edf12591
parent786ecee70d79e525471632d51c92ec13b9b3c6d6
Import Debian version 0.6+nmu2

live-wrapper (0.6+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove incorrect instance of converting to UTF-8.
  * Eliminate 'pyversions' warnings at build time.
  * Add 'python-requests' build dependency. Fixes docs build.
  * Add 'squashfs-tools' dependency. (Closes: #867282).
.gitignore [deleted file]
debian/changelog
debian/control
debian/rules
lwr/run.py